

.nav-block{
	    height: 85px;
    position: relative;
    background: none repeat scroll 0% 0% #FFF;
    box-shadow: 1px 1px 3px #e5e5e5;
    border-top: 10px solid #e5e5e5;
    transition: border-top 1s linear;
    font-size: 12px;
    width: 70%;
    margin-left: 170px;
    background-color: #e5e5e5;
}
ul.dropdown-menu li a{
	padding-top:10px;
}

/**************Border_color**************/
.dropdown-menu {
	border-bottom: solid 3px #008000;
}
.dropdown-menu ul li:hover  > a{
	color: #008000;
}

